body {
    font-family: 'Lato', sans-serif;
}
h1 {
    font-size: 2.5em;
    font-weight: 1000;
    margin-bottom: 5px;
}
h2 {
    font-size: 1.4em;
    color: #555;
}
h3 {
    font-size: 1.4em;
    padding-bottom: 10px;
    margin-block-start: 0em;
}
h4 {
    font-size: 1.3em;
    padding-bottom: 10px;
}

.choice {
    background-color: rgb(230, 230, 230);
    width: 190px;
    border-radius: 0.5em;
    text-align: center;
}
.button {
    display: block;
    text-decoration: none;
    color: rgba(61, 89, 182);
    background-color: rgb(230, 230, 230);
    border-radius: 0.4em;
    width: 100%;
    padding-top: 1em;
    padding-bottom: 1em;
    margin-top: 2%;
    border: 0;
    font-weight: 500;
}
.button-selected {
    background-color: rgb(42, 75, 182);
    color: rgb(255,255,255);
}

.scroll{
    overflow: scroll;
}
td {
    border: 0.1em solid rgb(223, 217, 217);
}
th {
    border: 0.1em solid rgb(223, 217, 217);
}
b {
    font-weight: normal;
}
.food_text {
    font-weight: normal;
}

p {
    margin-bottom: 20px;
}
p, li {
    line-height: 175%;
    color: #555;
    font-family: 'Roboto', 'Helvetica', 'Arial', serif;
}
p + h3, ul + h3, ol + h3 {
    margin-top: 40px;
}
p + h4, ul + h4, ol + h4, ul + p {
    margin-top: 20px;
}
.d {
    text-align: justify;
    margin-left: 2em;
}
li {
    list-style-type: square;
    margin-left: 1.25em;
}
a {
    text-decoration: underline;
    color:rgb(42, 75, 182);
}
